{block content}
    {varType string $file}
{dump $files}
    {foreach $files as $key => $filePath}
        <a href="{$baseUrl}/images/{$filePath}">
            <img src="{$baseUrl}/images/{$filePath}" width="200"  />
        </a>

    {/foreach}
